-- 基础信息
base_info = {
	group_id = 133304317
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 317001, gadget_id = 70330197, pos = { x = -1725.851, y = 194.243, z = 2102.082 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 317002, gadget_id = 70330197, pos = { x = -1541.455, y = 126.959, z = 2173.879 }, rot = { x = 0.000, y = 120.935, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 317003, gadget_id = 70330197, pos = { x = -1635.600, y = 117.702, z = 2122.359 }, rot = { x = 351.371, y = 208.106, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 317004, gadget_id = 70330197, pos = { x = -1640.568, y = 137.737, z = 2112.455 }, rot = { x = 352.694, y = 172.867, z = 0.327 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 317001, 317002, 317003, 317004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
